var HTMLPageCount ;
var Context = "";
function PercentChange(PageNo, Note) {
    if (PageNo > 0) {
        document.getElementById("Processbar").style.width = PageNo * (400 / HTMLPageCount) + "px";
        document.getElementById("Processbar").innerText = (PageNo / HTMLPageCount * 100).toPrecision(4).toString() + "%";
    }

    if (Note != "") {

        if (Note.indexOf("可疑文件") > -1) {
            Note = "<span style=\"color:#F00\">" + Note + "</span>";
        }
        Context = Note + Context;

        document.getElementById("Note").innerHTML = Context;
    }
}